> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1businesses attendeessearch



## OpenAPI

````yaml /api-reference/openapi.json get /v1/businesses/{businessId}/attendees/search
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/businesses/{businessId}/attendees/search:
    get:
      tags:
        - AttendeesSearch
      parameters:
        - name: businessId
          in: path
          required: true
          schema:
            type: integer
            format: int64
        - name: q
          in: query
          schema:
            type: string
            default: ''
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: >-
                    #/components/schemas/TransactionsAttendeesAttendeeSearchResponse
components:
  schemas:
    TransactionsAttendeesAttendeeSearchResponse:
      type: object
      properties:
        id:
          type: integer
          format: int64
        type:
          type: string
          nullable: true
        name:
          type: string
          nullable: true
        email:
          type: string
          nullable: true
        phoneNumber:
          type: string
          nullable: true
      additionalProperties: false

````